<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="item"
            type="com.ydl.confide.home.adapter.ItemVideoShowViewModel" />
    </data>

    <androidx.cardview.widget.CardView
        android:layout_width="52dp"
        android:layout_height="52dp"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="8dp"
        android:layout_marginBottom="10dp"
        app:cardCornerRadius="6dp"
        app:cardElevation="0dp">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:imageUrl="@{item.coverUrl}" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|center"
            android:layout_marginBottom="2dp"
            android:maxLines="1"
            android:text="@{item.name}"
            android:textColor="@color/white"
            android:textSize="10sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="top|left"
            android:layout_marginBottom="2dp"
            android:maxLines="1"
            android:paddingLeft="4dp"
            android:paddingTop="2dp"
            android:paddingRight="4dp"
            android:paddingBottom="2dp"
            android:textColor="@color/white"
            android:textSize="7sp"
            app:confideLineRecentText="@{item.state}" />

    </androidx.cardview.widget.CardView>
</layout>
